name: 199
timestamp: 1532988157
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1492970326
positions:
  slideshow-a: 'Slideshow A'
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  sidebar-a: 'Sidebar A'
  ruta: 'Module Position'
  mainbar-a: 'MainBar A'
  expanded-a: 'Expanded A'
  aside-a: 'Aside A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-6275: 'System Messages'
  logo:
    logo-4680: Logo
  menu:
    menu-7256: Menu
  search:
    search-8944: Search
  position:
    position-position-6702: 'Slideshow A'
    position-position-6672: 'Header A'
    position-position-1440: 'Above A'
    position-position-4640: 'Showcase A'
    position-position-1826: 'Utility A'
    position-position-4760: 'Feature A'
    position-position-4401: 'Sidebar A'
    position-position-3461: 'Module Position'
    position-position-6967: 'MainBar A'
    position-position-3280: 'Expanded A'
    position-position-5010: 'Aside A'
    position-position-2740: 'Extension A'
    position-position-1074: 'Bottom A'
  content:
    system-content-7743: 'Page Content'
  custom:
    custom-7150: 'Custom HTML'
  simplemenu:
    simplemenu-8305: 'Bottom Menu'
  newsletter:
    newsletter-5125: Newsletter
  social:
    social-5268: Social
  branding:
    branding-2368: Branding
  mobile-menu:
    mobile-menu-1866: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    slideshow: slideshow
    header: header
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    sidebar: sidebar
    mainbar: mainbar
    aside: aside
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-6275: system-messages-9828
    logo-4680: logo-5992
    menu-7256: menu-2350
    search-8944: search-5468
    position-position-6702: position-position-6661
    position-position-6672: position-position-7051
    position-position-1440: position-position-3264
    position-position-4640: position-position-9435
    position-position-1826: position-position-5239
    position-position-4760: position-position-7980
    position-position-4401: position-position-9414
    position-position-3461: position-position-6953
    position-position-6967: position-position-8547
    system-content-7743: system-content-1120
    position-position-3280: position-position-8124
    position-position-5010: position-position-8807
    position-position-2740: position-position-4800
    position-position-1074: position-position-3343
    custom-7150: custom-5094
    simplemenu-8305: simplemenu-6826
    newsletter-5125: newsletter-9136
    social-5268: social-2517
    branding-2368: branding-2782
    mobile-menu-1866: mobile-menu-7951
